<?
$sub_menu = "513100";
include_once("./_common.php");

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$sql = " update $g4[config_table]
     set cf_home_owner = '$cf_home_owner',
     cf_home_favorite = '$cf_home_favorite',
	 cf_home_copyright = '$cf_home_copyright'
	 ";
sql_query($sql);

//sql_query(" OPTIMIZE TABLE `$g4[config_table]` ");

goto_url("./22cafe.php");
?>
